html {
      height: 100%;
    }
    /*body {
      background: #E2E4E7;
      padding: 0;
      text-align: center;
      font-family: 'open sans';
      position: relative;
      margin: 0;
      height: 100%;
      -webkit-font-smoothing: antialiased;
    }*/
    body {
      background: #E2E4E7;
      padding: 0;
      text-align: center;
      font-family: 'Cookie', cursive;
      position: relative;
      margin: 0;
      height: 100%;
      -webkit-font-smoothing: antialiased;
    }
    .wrapper {
    	height: 100% !important;
    	height: 100%;
    	margin: 0 auto; 
    	overflow: hidden;
    }
    
    a {
      text-decoration: none;
    }
    
    
    h1, h2 {
      width: 100%;
      float: left;
    }
    h1 {
      margin-top: 100px;
      color: #000;
      margin-bottom: 5px;
      font-size: 70px;
      letter-spacing: -4px;
      font-weight: 100;
    }
    h1 span {
      font-size: 26px;
      margin: 0 5px;
      text-transform: capitalize;
      background: rgba(0,0,0,0.85);
      display: inline-block;
      color: #6D461D;
      border-radius: 5px 5px;
      -webkit-border-radius: 5px 5px;
      -moz-border-radius: 5px 5px;
      text-shadow: 0 2px 8px rgba(0, 0, 0, 0.75);
      padding: 3px 10px;
    }
    h2 {
      color: #6D461D;
      font-weight: 100;
      margin-top: 0;
      margin-bottom: 10px;
    }
    
    .pointer {
      color: #9b59b6;
      font-family: 'Pacifico', cursive;
      font-size: 30px;
      margin-top: 15px;
    }
    code {
      margin: 20px 1%;
      float: left;
      width: 48%;
      height: 105px;
      background: rgba(0,0,0,0.1);
      border: rgba(0,0,0,0.05) 5px solid;
      border-radius: 5px;
      padding:5px;
      color: white;
      text-align: center;
      font-size: 15px;
      margin-top: 25px;
      display: block;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
    }
    code.html {
      color: #7EC9E6;
    }
    code.js {
      color: #FFAD00;
    }

    .main {
      float: left;
      width: 100%;
      margin: 0 auto;
    }
    
    .main h1 {
      padding:150px 50px;
      float: left;
      width: 100%;
      font-size: 45px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      font-weight: 100;
      color: white;
      margin: 0;
    }
   
    .main h1.demo1 {
      background: #1ABC9C;
    }
    
    .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    
    .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .reload, .btn{
      display: inline-block;
      border: 4px solid #A2261E;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background: #CC3126;
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #fff;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    }
    .reload:hover{
      background: #444;
    }
    .btn {
      width: 200px;
      color: rgb(255, 255, 255);
      border: 4px solid rgb(0, 0, 0);
      background: rgba(3, 3, 3, 0.75);
    }
    .clear {
      width: auto;
    }
    .btn:hover, .btn:hover {
      background: #444;
    }
    .btns {
      width: 410px;
      margin: 50px auto;
    }
    .credit {
      text-align: center;
      color: rgba(0,0,0,0.5);
      padding: 10px;
      width: 410px;
      clear: both;
    }
    .credit a {
      color: rgba(0,0,0,0.85);
      text-decoration: none;
      font-weight: bold;
      text-align: center;
    }
    
    .back {
      position: absolute;
      bottom: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(255, 255, 255, 0.25);
      font-weight: bold;
      font-size: 13px;
      color: #000;
      -webkit-transition: all 500ms ease-in-out;
      -moz-transition: all 500ms ease-in-out;
      -o-transition: all 500ms ease-in-out;
      transition: all 500ms ease-in-out;
    }
    .back:hover {
      color: black;
      background: rgba(255, 255, 255, 0.5);
    }
    
    header {
      position: relative;
      z-index: 10;
    }
    .main section .page_container {
      position: relative;
      top:0%;
      margin: 0 auto 0;
      max-width: 950px;
      z-index: 3;
    }
    .main section  {
      overflow: hidden;
    }
    
    .main section > img {
      position: absolute;
      max-width: 100%;
      z-index: 1;
    }
    
    .main section.page1 {
      background:url(../images/home_bottom.jpg) center bottom no-repeat, url(../images/home_top.jpg) center top no-repeat, #e5c6c3;
    }
	.page1 .page_container h1{text-align:center!important; font-size:40px!important; line-height:50px; letter-spacing:0px; padding:40px 0;}
	
    .main section.page1 h1 {
      font-size: 70px;
      color: #fff; 
    }
    .main section.page1 h2 {
      color: rgba(0,0,0,0.85);
      text-align: center;
      width: 435px;
      line-height: 160%;
    }
    .main section .page_container .btns {
      clear: both;
      float: left;
      text-align: center;
      width: 435px;
    }
    .main section .page_container .btns a{
      text-align: center;
    }
    .main section.page2 {
      background:#bba4c1;
    }
    .main section.page2 > img {
      position: absolute;
      top: -300px;
      left: 50%;
      margin-left: -1095px;
    }
    .main section.page2 .page_container {
      margin-top:0px;
      overflow: hidden;
    }
    .main section.page2 h1 {
      text-align: center;
      padding:20px 0 0 0;
      margin-bottom: 15px;
      font-size:40px;
      letter-spacing:0px;
      color: #fff; line-height:40px!important; font-weight:bold;
    }
	.main section.page2 p {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size:18px;
      letter-spacing:0px;
      color: #000; background:#fff; line-height:40px!important; text-align:center; padding:0 50px;
    }
    .main section.page2 h2 {
      color:#fff;
      text-align: center;
	  width:100%;
	  background:#62c2a1; font-size:15px; padding:10px 0; font-family: 'open sans'; line-height:28px;
    }
    .viewing-page-2 .back{
      background: rgba(255, 255, 255, 0.25);
      color: #FFF;
      }
    .main section.page3 {
      background:url(../images/dance_3.jpg) center bottom no-repeat #e9d19e;
    }
    .main section.page3 .page_container {
      margin-top:0px;
      overflow: hidden;
    }
    .main section.page3 h1 {
      text-align: right;
      margin-bottom: 15px;
      font-size:40px;
      letter-spacing:0px;
      color: #fff; line-height:50px!important; font-weight:bold; padding:0 180px;
    }
    .main section.page3 h2 {
      color: rgba(0,0,0,0.85);
      text-align: center;
      line-height: 160%;
      font-size:30px; color:#333; margin:0 150px; 
    }
	.main section.page3 p {
      color: rgba(0,0,0,0.85);
      text-align: center; font-family: 'open sans';
      line-height: 160%;
      font-weight: 100;
      font-size: 19px; color:#333;
    }
	
	.main section.page4 {
      background:url(../images/dance_4.jpg) center bottom no-repeat #cce7d4;
    }
    .main section.page4 .page_container {
      margin-top:0px;
      overflow: hidden;
    }
    .main section.page4 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 15px;
      font-size:70px;
      letter-spacing:0px;
      color: #000; line-height:90px!important; font-weight:bold;
    }
    .main section.page4 h2 {
      color:#f05972;
      text-align: center;
      line-height: 160%;
      font-weight: 100;
      font-size:45px; padding:30px 0 0px 0;
    }
	.main section.page4 p {
      text-align: center; font-family: 'open sans';
      line-height: 160%;
      font-weight: 100;
      font-size: 16px; color:#000;
    }
	
	
	.main section.page5 {
      background:url(../images/dance_5_botton.jpg) center bottom no-repeat, url(../images/dance_5_top.jpg) center top no-repeat, #facbc8;
    }
    .main section.page5 .page_container {
      margin-top:0px;
      overflow: hidden;
    }
    .main section.page5 h1 {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size:60px;
      letter-spacing:0px;
      color: #f7ebd9; line-height:70px!important; font-weight:bold;
    }
    .main section.page5 h2 {
      color: rgba(0,0,0,0.85);
      text-align: left;
      line-height: 160%;
      font-weight: 100;
      font-size: 16px; color:#000;
    }
	.main section.page5 h2 img{float:left; margin-top:20px;}
	
	.main section.page6 {
		background:url(../images/girl.jpg) center center no-repeat, url(../images/girl_logo.jpg) center bottom no-repeat, #e3e1cf;
    }
    .main section.page6 .page_container {
      margin-top:0px;
      overflow: hidden;
    }
    .main section.page6 h1 {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size:60px;
      letter-spacing:0px;
      color: #f7ebd9; line-height:70px!important; font-weight:bold;
    }
    .main section.page6 h2 {
      text-align: left;
      line-height: 160%;
      font-weight: 100;
      font-size: 20px; color:#fff; font-family: 'open sans'; padding:190px 0 0 0; text-align:center;
    }
	.main section.page6 h2 img{float:left; margin-top:20px;}


	
    
    body.disabled-onepage-scroll .onepage-wrapper  section {
      min-height: 100%;
      height: auto;
    }
    
    body.disabled-onepage-scroll .main section .page_container, body.disabled-onepage-scroll .main section.page3 .page_container  {
      padding: 20px;
      margin-top: 150px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    body.disabled-onepage-scroll  section .page_container h1{
      text-align: center;
      font-size: 50px;
    }
    body.disabled-onepage-scroll section .page_container h2, body.disabled-onepage-scroll section .page_container .credit, body.disabled-onepage-scroll section .page_container .btns{
      text-align: center;
      width: 100%;
    }
    
    body.disabled-onepage-scroll .main section.page1 > img {
      position: absolute;
      width: 80%;
      left: 10%;
    }
    
    body.disabled-onepage-scroll .main section > img {
      position: relative;
      max-width: 80%;
      bottom: 0;
    }
    body.disabled-onepage-scroll code {
      width: 95%;
      margin: 0 auto 25px;
      float: none;
      overflow: hidden;
    }
    
    body.disabled-onepage-scroll .main section.page3 .page_container {
      width: 90%;
      margin-left: auto;
      margin-right: auto;
      right: 0;
    }
.slide_left{float:left; width:170px; background:#3bb3c3; height:100%; position:absolute; left:0; top:0; z-index:9999;}
.slide_left img{float:left; height:100%;}
.img_full{float:none; width:100%;}